<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
MPoolConfig..::.MaxSequentialWrites Property
MPoolConfig Class See Also Send Feedback

The number of sequential write operations scheduled by the library when flushing dirty pages from the cache.

Namespace: BerkeleyDB
Assembly: libdb_dotnet60 (in libdb_dotnet60.dll) Version: 6.0.35.0

# Syntax

C#

    public int MaxSequentialWrites { get; }

Visual Basic (Declaration)

    Public ReadOnly Property MaxSequentialWrites As Integer

Visual C++

    public:
    property int MaxSequentialWrites {
    	int get ();
    }

# See Also

MPoolConfig Class
BerkeleyDB Namespace